CREATE TABLE fnd_df_boss_usages[ (
    TABLE_NAME                  VARCHAR2(120)     NOT NULL,
    TABLE_USAGE_CODE            VARCHAR2(160)     NOT NULL,
    BO_MODULE_NAME              VARCHAR2(280)     NOT NULL,
    BO_NAME                     VARCHAR2(128)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL,
    BASE_APP_PACKAGE_NAME       VARCHAR2(1600)    NOT NULL,
    BASE_APP_PACKAGE_VERSION    VARCHAR2(256) ,
    EXTENSION_PLAN              VARCHAR2(1600)
);
